
.App {
  font-family: "Times New Roman", Times, serif;
  font-size: 24px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  background-image: url(assets/funny-dog.jpg);
  background-color: rgb(228, 198, 133);
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100vw;
  height: 100vh;

}

.QuotesList-Header {
 margin: 2rem;
 border-radius: 50px;
}

.QuotesList-Quotes {
  display: flex;
 text-align: center;
 justify-content: center;
 }

 .QuotesList-Author {
  display: flex;
 color: rgb(138, 2, 66);
 margin:3rem
 }
 .QuotesList-Wrapper {
   text-align: center;
   margin: 2rem;
 }

 .QuotesList-Button{
   background-color: rgb(5, 5, 5);
   margin-top: 30px;
   color: antiquewhite;
   border-radius: 10%;
   padding: 0.5rem;
   
 }